.lib .breadcrumb > .active {
	color: #595959;
}

#slideshow-wrap {
    display: block;
    height: 185px;
    overflow: hidden;
    width: 100%;
    -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, .8);
    box-shadow: 0px 0px 0px rgba(0,0,0,0.8);
    margin-top: 0px;
    position: relative;
}

#slider {
    height: 185px;
    width: 100%;
    overflow: visible;
    position: relative;
}

#mask {
    overflow: hidden;
    height: 180px;
}

#slider li {
    width: 100%;
    height: 180px;
    list-style: none;
}

/* this is a duplicate
    #slider li.firstanimation {
        -moz-animation: cycle 25s linear infinite;
        -webkit-animation: cycle 25s linear infinite;
        animation: cycle 25s linear infinite;
        -o-animation: cycle 25s linear infinite;
    }

    #slider li.secondanimation {
        -moz-animation: cycletwo 25s linear infinite;
        -webkit-animation: cycletwo 25s linear infinite;
        animation: cycletwo 25s linear infinite;
        -o-animation: cycletwo 25s linear infinite;
    }

    #slider li.thirdanimation {
        -moz-animation: cyclethree 25s linear infinite;
        -webkit-animation: cyclethree 25s linear infinite;
        animation: cyclethree 25s linear infinite;
        -o-animation: cyclethree 25s linear infinite;
    }

    #slider li.fourthanimation {
        -moz-animation: cyclefour 25s linear infinite;
        -webkit-animation: cyclefour 25s linear infinite;
        animation: cyclefour 25s linear infinite;
        -o-animation: cyclefour 25s linear infinite;
    }

    #slider li.fifthanimation {
        -moz-animation: cyclefive 25s linear infinite;
        -webkit-animation: cyclefive 25s linear infinite;
        animation: cyclefive 25s linear infinite;
        -o-animation: cyclefive 25s linear infinite;
    }
*/

#pnlSearch h2 {
    color: #0052a0;
}

#pnlSearch h2 {
    font-size: 2em;
    line-height: 1.4;
    margin-top: 10px;
    margin-left: 10px;
}

#pnlSearch {
    min-height: 165px;
}

.search_catalogue {
    margin-left: 0px;
    padding: 10px 10px 10px 10px;
    margin: 10px;
    border: 1px solid #eaeaea;
    width: 95%;
}

    .search_catalogue .text {
        line-height: 15px;
        padding: 5px 10px 5px 10px;
        margin-right: 10px;
        float: left;
        position: relative;
    }

    .search_catalogue .button {
        line-height: 10px;
    }

.button {
    background: 0px 0px rgb(0, 0, 153);
    padding: 0px 10px 1px;
    border-radius: 15px;
    border: currentColor;
    height: 25px;
    text-align: center;
    color: rgb(255, 255, 255);
    line-height: 24px;
    font-size: 1.1em;
    font-weight: bold;
    display: inline-block;
}

.search_catalogue .button, button#chat_submit {
    background-color: #0052a0;
    padding: 6px 10px;
    height: auto !important;
    border-radius: 3px;
    font-weight: 600;
    line-height: 20px !important;
}

.search_catalogue .select {
    padding: 5px 6px !important;
    border: 1px solid #98c0e6 !important;
    border-radius: 3px;
}

.search_catalogue .text {
    border: 1px solid #98c0e6 !important;
    border-radius: 3px;
    line-height: 20px !important;
}

#spotslideshow {
    padding: 10px;
    max-width: 590px;
    border: 1px solid #e1e1e1;
    float: left;
    margin-bottom: 5px;
}

#catsearch {
    padding: 10px;
    max-width: 590px;
    border: 1px solid #e1e1e1;
    float: left;
    margin-bottom: 5px;
}

.welcome {
    font-size: .9em;
}

.ubutton {
    background-color: rgb(0, 62, 116);
    position: fixed;
    bottom: 25px;
    right: 120px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    fill: rgb(255, 255, 255);
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1.2em;
    font-weight: bold;
    height: 46px;
    letter-spacing: 0.6px;
    margin: auto;
    padding: 12px 22px 14px 22px;
    text-align: left;
    text-decoration: none;
    white-space: nowrap;
    width: 107.37px;
    border-radius: 11988px;
    z-index: 1;
}
#ActiveHelpLink { text-decoration: none }
    .ubutton a {
        text-decoration: none;
        color: white;
    }

    .ubutton .text {
        vertical-align: middle;
        display: inline-block;
        margin-top: -8px;
        margin-left: 3px;
    }

    .ubutton .icon img {
        vertical-align: middle;
        margin-bottom: 10px;
    }


.accordion-container .accordion-list .accordion-close {
    display: none;
}

    .accordion-container .accordion-list .accordion-close label {
        color: #fff;
    }

.accordion-container .accordion-list [id^="cb_"]:checked ~ .toggle,
.accordion-container .accordion-list [id^="cb_"]:checked ~ .accordion-close {
    display: block;
}

.accordion-container .accordion-list[id^="cb_"]:checked ~ .accordion-item {
    display: none;
}

.accordion-container .accordion-list .toggle {
    display: none;
}

.accordion-container .accordion-list input {
    display: none;
}

.accordion-container .accordion-list {
    min-height: 40px;
}

.accordion-container .accordion-list {
    border: 1px solid #eee;
    margin-bottom: 0.5em;
    padding: 0 !important;
}

    .accordion-container .accordion-list label {
        color: #0052a0;
        width: 100%;
        margin: 0 !important;
        padding: 0.5em;
    }

        .accordion-container .accordion-list label .icon-close,
        .accordion-container .accordion-list label .icon-open {
            float: right;
            margin-top: 5px;
            width: 13px;
            height: 13px;
            background-image: url(../img/icons/sprite.svg);
        }

.accordion-container .accordion-close .icon-close {
    background-position: -14px -27px;
}

.accordion-container .accordion-list label .icon-open {
    background-position: 0 -15px;
}

.accordion-container .accordion-list label:hover .icon-open {
    background-position: 0 -27px;
}

.accordion-container .accordion-list .accordion-item:hover {
    cursor: pointer;
    background-color: #0052a0;
    color: #fff;
}

.accordion-container .accordion-list .accordion-close:hover {
    cursor: pointer;
}

.accordion-container .accordion-item:hover {
    color: #fff;
}

.accordion-container .accordion-close {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0052a0;
}

.accordion-container .accordion-item {
/*    position: absolute;*/
    left: 0;
    top: 0;
}

.accordion-container .accordion-content {
    padding: 0.5em;
}



/**
 * Styling first level lists items
 */

.group-list a, .group-list label {
    padding-left: 0;
}

    .group-list a:focus, .group-list a:hover, .group-list label:focus, .group-list label:hover {
    }

/**
 * Styling second level list items
 */

.sub-group-list a, .sub-group-list label {
    /*  padding-left: 4rem;*/
}

    .sub-group-list a:focus, .sub-group-list a:hover, .sub-group-list label:focus, .sub-group-list label:hover {
    }

/**
 * Styling third level list items
 */

.sub-sub-group-list a, .sub-sub-group-list label {
    /*  padding-left: 6rem;*/
}

    .sub-sub-group-list a:focus, .sub-sub-group-list a:hover, .sub-sub-group-list label:focus, .sub-sub-group-list label:hover {
    }

/**
 * Hide nested lists
 */

.group-list, .sub-group-list, .sub-sub-group-list {
    height: 100%;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .5s ease-in-out;
    transition: max-height .5s ease-in-out;
}

.nav_list input[type=checkbox]:checked + label + ul { /* reset the height when checkbox is checked */
    max-height: 1000px;
}

/**
 * Rotating chevron icon
 */

label > span {
    float: right;
    -webkit-transition: -webkit-transform .65s ease;
    transition: transform .65s ease;
}

.nav_list input[type=checkbox]:checked + label > span {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.angle-right {
    color: black;
}

.lib .layout-sidebar .nav {
    width: 100%;
}

.nav_list {
    padding-left: 12px;
}

    .nav_list a {
        text-decoration: none;
    }

.nav_list {
    width: 100%;
    display: block;
}

    .nav_list li label {
        display: block;
        font-weight: 700;
        font-size: 1.2em;
        padding-left: 0px;
    }

    .nav_list li ul {
        padding-left: 12px;
    }

    .nav_list li {
        list-style: none;
    }

    .nav_list a {
        color: #0052a0;
    }

    .nav_list li ul li ul {
        padding-left: 12px;
    }

    .nav_list li li a {
        color: #5a95cc;
        font-size: 1em;
        font-weight: 500;
    }

    .nav_list li li ul {
        padding-left: 0px;
    }

    .nav_list li li label {
        width: 90%;
        color: #5a95cc;
        font-size: 1em;
        font-weight: 500;
    }

    .nav_list li li li a {
        color: black;
    }

    .nav_list li li li label {
        color: black;
    }

    .nav_list img.menu {
        width: 15px;
        height: 14px;
        background: url(../img/icons/sprite.png) 0 0;
    }

    .nav_list li li img.menu {
        width: 6px;
        height: 12px;
        background: url(../img/icons/sprite.png) -15px 0;
    }

    .nav_list li li li img.menu {
        width: 6px;
        height: 12px;
        background: url(../img/icons/sprite.png) -22px 0;
    }

.accordion-list ul {
    list-style-type: disc;
    padding-left: 15px;
}

.body_content .accordion-container {
    margin-left: 0px;
}

.body_content .accordion-container {
    list-style-type: none;
    padding-left: 0px;
}


.lib .quicklinks a {
    text-decoration: none;
    color: #0052a0;
}

    .lib .quicklinks a:hover {
        text-decoration: none;
        color: #333333;
    }

        .lib .quicklinks a:hover span {
            color: #0052a0 !important;
        }

.lib .quicklinks .quick_ask a:hover img {
    background: url("/inc/img/icons/sprite.png") 0px -94px !important;
}

.lib .quicklinks .quick_hours a:hover img {
    background: url("/inc/img/icons/sprite.png") -39px -94px !important;
}

.lib .quicklinks .quick_bookings a:hover img {
    background: url("/inc/img/icons/sprite.png") -98px -91px !important;
}

.lib .quicklinks .quick_feedback a:hover img {
    background: url("/inc/img/icons/sprite.png") -67px -92px !important;    
}

/* div .quick_feedback{
	visibility: hidden;
} */

.lib .quicklinks a:focus {
    text-decoration: none;
}

.lib .quicklinks ul {
    margin-top: 15px;
    margin-bottom: 0px;
    padding-bottom: 15px;
    list-style-type: none;
    color: #a1a1a1;
    font-size: .7em;
}

    .lib .quicklinks ul a:hover {
        text-decoration: underline;
        color: #0052a0;
    }

.lib .quicklinks li {
    padding-left: .1em !important;
}

.quicklinks_hours {
    padding-left: 5px;
    -webkit-padding-start: 5px;
}

.quicklinks_bookings {
    padding-left: 5px;
    -webkit-padding-start: 5px;
}

.icon-arrow-top {
    width: 36px;
    height: 36px;
    background: url(../img/icons/sprite.png) -59px 0;
}

.nav_list > li > label {
    padding: 15px 15px;
    border-top: 1px solid #e1e1e1;
}

.nav_list > li:first-of-type > label {
    border: 0px;
}

.nav_list > li > ul > li {
    padding-left: 12px;
    padding-bottom: 10px;
}

.group_list {
    padding-bottom: 10px;
}

.nav_list > li > ul > li > a {
    display: inline-block;
}

.nav_list > li > ul > li > ul a {
    display: inline-block;
}

.block-list-grid .item .caption h3 {
    line-height: normal;
}

.block-list-grid .item .caption p {
    line-height: normal;
}


/*OPENING HOURS, NEED TO REVIEW INHERITANCE*/
/* styles for the opening hours table */
.building-hours-row {
    display: block;
    background-color: #ddd;
    clear: both;
    border-top: solid 1px rgb(100,100,100);
    border-left: solid 1px rgb(100,100,100);
    border-right: solid 1px rgb(100,100,100);
    padding: 6px;
}

    .building-hours-row .campus-heading {
        font-size: 0.8em;
        font-weight: bold;
    }

    .building-hours-row .CenterText {
        display: inline-block;
        width: 80%;
    }

.CenterText {
    text-align: center;
}

.TableOhLabel {
    font-weight: bold;
}

.TableOh {
    display: block; /*changed from table to block, not necessary*/
    border-bottom: solid;
    border-width: thin;
    width: 100%;
}

.RowOh {
    display: table-row;
}

    .RowOh div:first-child {
        padding-left: 5px;
    }

.CellOh {
    display: table-cell;
    vertical-align: top;
    width: 12%;
    /* min-width: 105px;  */ /*min width not necessary, breaking some size screens*/
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 1px;
    padding-right: 1px;
    border-left: solid;
    border-right: solid;
    border-width: thin;
    font-size: .8em;
}

.CellOhTop {
    border-top: solid;
    border-width: thin;
    padding-top: 10px;
}

/* Media queries change the number of opening hours columns for given screen widths */
#DaysNav1, #DaysNav2, #DaysNav3, #DaysNav4 {
    display: none;
}


#button_div {float: none; width:auto;}

@media only screen and (min-width: 510px) {
#button_div {float: left; width:20%;}
}

@media only screen and (min-width: 120px) {
    .openingHoursColl1 {
        display: table-cell;
    }

    .openingHoursColl2, .openingHoursColl3, .openingHoursColl4, .openingHoursColl5 {
        display: none;
    }

    #DaysNav1 {
        display: block;
    }

    #DaysNav2, #DaysNav3, #DaysNav4, #DaysNav5 {
        display: none;
    }

    .mainText {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media only screen and (min-width: 582px) and (max-width: 670px) {
    .openingHoursColl1, .openingHoursColl2 {
        display: table-cell;
    }

    .openingHoursColl3, .openingHoursColl4, .openingHoursColl5 {
        display: none;
    }

    #DaysNav2 {
        display: block;
    }

    #DaysNav1, #DaysNav3, #DaysNav4, #DaysNav5 {
        display: none;
    }

    .mainText {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media only screen and (min-width: 220px) {
    .openingHoursColl1, .openingHoursColl2 {
        display: table-cell;
    }

    .openingHoursColl3, .openingHoursColl4, .openingHoursColl5 {
        display: none;
    }

    #DaysNav2 {
        display: block;
    }

    #DaysNav1, #DaysNav3, #DaysNav4, #DaysNav5 {
        display: none;
    }

    .mainText {
        padding-left: 8px;
        padding-right: 8px;
    }
}

@media only screen and (min-width: 691px) {
    .openingHoursColl1, .openingHoursColl2, .openingHoursColl3 {
        display: table-cell;
    }

    .openingHoursColl4, .openingHoursColl5 {
        display: none;
    }

    #DaysNav3 {
        display: block;
    }

    #DaysNav1, #DaysNav2, #DaysNav4, #DaysNav5 {
        display: none;
    }

    .mainText {
        padding-left: 8px;
        padding-right: 8px;
    }
}

/* 5 columns */
@media only screen and (min-width: 795px) {
    .openingHoursColl1, .openingHoursColl2, .openingHoursColl3, .openingHoursColl4 {
        display: table-cell;
    }

    .openingHoursColl5 {
        display: none;
    }

    #DaysNav4 {
        display: block;
    }

    #DaysNav1, #DaysNav2, #DaysNav3, #DaysNav5 {
        display: none;
    }

    .mainText {
        padding-left: 8px;
        padding-right: 8px;
    }
}

/* > 900px all 6 columns */
@media only screen and (min-width : 900px) {
    .openingHoursColl1, .openingHoursColl2, .openingHoursColl3, .openingHoursColl4, .openingHoursColl5 {
        display: table-cell;
    }

    #DaysNav1, #DaysNav2, #DaysNav3, #DaysNav4 {
        display: none;
    }

    #DaysNav5 {
        display: block;
    }

    .mainText {
        padding-left: 20px;
    }
}

@media only screen and (width: 700px) {
    .openingHoursColl1, .openingHoursColl2, .openingHoursColl3 {
        display: table-cell;
    }

    .openingHoursColl4, .openingHoursColl5 {
        display: none;
    }

    #DaysNav3 {
        display: block;
    }

    #DaysNav1, #DaysNav2, #DaysNav4, #DaysNav5 {
        display: none;
    }

    .mainText {
        padding-left: 8px;
        padding-right: 8px;
    }
}



.prevLink {
    float: left;
    display: block;
}

.nextLink {
    float: right;
    display: block;
}

.workshops div {
    padding: 0.2em;
}

/*    .workshops div:nth-child(2n+1) {
        background-color: #e1e1e1;
    }*/

    .workshops div span {
        display: inline-block;
        width: 24.5%;
        min-width: 100px;
    }

.workshops .wsName {
    display: block;
    font-weight: bold;
    width: 100%;
}

.workshops .wsFocus {
}

.workshops .wsDate {
}

.workshops .wsTime {
}

.workshops .wsRoom {
}

.workshops .sessionContainer span {
    
}
.workshops .sessionContainer:nth-child(2n+1) {
     /*background-color: #e1e1e1;*/
}
@media screen and (min-width:1330px) {
	
	
}

.quicklinks {
    display: none;
}

.container-left { width: 100%; }


@media screen and (min-width:1330px) {
    .lib .quicklinks {
        display: block;
    }
    .lib .container-left { width: 80%; }
    
    .quicklinks_small {
	    display: none;
    }
    .lib .container-left: { width: 80%; }
}

.layout-promotional h2 {
 line-height: 1em;
}

/* SLIDER */
#slider {
	background:#fff;
	
	height:306px;
	max-width:1662px;
	width:100%;
	
	overflow:visible;
	position:relative;
}
#mask {
	overflow:hidden;
	height:306px;
}
#slider ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider li {
	width:100%;
	height:306px;
	position:absolute;
	list-style:none;
}

#slider li.firstanimation {
 -moz-animation:cycle 60s linear infinite;	
 -webkit-animation:cycle 60s linear infinite;	
 animation:cycle 60s linear infinite;	
 -o-animation:cycle 60s linear infinite;	
}
#slider li.secondanimation {
 -moz-animation:cycletwo 60s linear infinite;
 -webkit-animation:cycletwo 60s linear infinite;		
 animation:cycletwo 60s linear infinite;
 -o-animation:cycletwo 60s linear infinite;	
}

#slider li.thirdanimation {
 -moz-animation:cyclethree 60s linear infinite;	
 -webkit-animation:cyclethree 60s linear infinite;	
 animation:cyclethree 60s linear infinite;	
 -o-animation:cyclethree 60s linear infinite;	
}
#slider li.fourthanimation {
 -moz-animation:cyclefour 60s linear infinite;
 -webkit-animation:cyclefour 60s linear infinite;		
 animation:cyclefour 60s linear infinite;
 -o-animation:cyclefour 60s linear infinite;	
}
#slider li.fifthanimation {
 -moz-animation:cyclefive 60s linear infinite;
 -webkit-animation:cyclefive 60s linear infinite;		
 animation:cyclefive 60s linear infinite;
 -o-animation:cyclefive 60s linear infinite;	
}

#slider:hover li, 
#slider:hover .progress-bar {
 -moz-animation-play-state:paused;
 -webkit-animation-play-state:paused;
 animation-play-state:paused;
 -o-animation-play-state:paused;
}






/* ANIMATION */
@-moz-keyframes cycle {
	0%  { left:0px; }
	4%  { left:0px; } 
	16% { left:0px; opacity:1; z-index:0; } 
	20% { left:1662px; opacity:0; z-index:0; } 
	21% { left:-1662px; opacity:0; z-index:-1; }
	92% { left:-1662px; opacity:0; z-index:0; }
	96% { left:-1662px; opacity:0; }
	100%{ left:0px; opacity:1; }
	
}
@-moz-keyframes cycletwo {
	0%  { left:-1662px; opacity:0; }
	16% { left:-1662px; opacity:0; }
	20% { left:0px; opacity:1; }
	24% { left:0px; opacity:1; } 
	36% { left:0px; opacity:1; z-index:0; } 
	40% { left:1662px; opacity:0; z-index:0; }
	41% { left:-1662px; opacity:0; z-index:-1; } 
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclethree {
	0%  { left:-1662px; opacity:0; }
	36% { left:-1662px; opacity:0; }
	40% { left:0px; opacity:1; }
	44% { left:0px; opacity:1; } 
	56% { left:0px; opacity:1; } 
	60% { left:1662px; opacity:0; z-index:0; }
	61% { left:-1662px; opacity:0; z-index:-1; } 
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclefour {
	0%  { left:-1662px; opacity:0; }
	56% { left:-1662px; opacity:0; }
	60% { left:0px; opacity:1; }
	64% { left:0px; opacity:1; }
	76% { left:0px; opacity:1; z-index:0; }
	80% { left:1662px; opacity:0; z-index:0; }
	81% { left:-1662px; opacity:0; z-index:-1; }
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclefive {
	0%  { left:-1662px; opacity:0; }
	76% { left:-1662px; opacity:0; }
	80% { left:0px; opacity:1; }
	84% { left:0px; opacity:1; }
	96% { left:0px; opacity:1; z-index:0; }
	100%{ left:1662px; opacity:0; z-index:0; }
}

@-webkit-keyframes cycle {
	0%  { left:0px; }
	4%  { left:0px; }
	16% { left:0px; opacity:1; z-index:0; } 
	20% { left:1662px; opacity:0; z-index:0; }
	21% { left:-1662px; opacity:0; z-index:-1; }
	50% { left:-1662px; opacity:0; z-index:-1; }
	92% { left:-1662px; opacity:0; z-index:0; }
	96% { left:-1662px; opacity:0; }
	100%{ left:0px; opacity:1; }
	
}
@-webkit-keyframes cycletwo {
	0%  { left:-1662px; opacity:0; }
	16% { left:-1662px; opacity:0; }
	20% { left:0px; opacity:1; }
	24% { left:0px; opacity:1; } 
	36% { left:0px; opacity:1; z-index:0; } 
	40% { left:1662px; opacity:0; z-index:0; }
	41% { left:-1662px; opacity:0; z-index:-1; }  
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree {
	0%  { left:-1662px; opacity:0; }
	36% { left:-1662px; opacity:0; }
	40% { left:0px; opacity:1; }
	44% { left:0px; opacity:1; } 
	56% { left:0px; opacity:1; z-index:0; } 
	60% { left:1662px; opacity:0; z-index:0; } 
	61% { left:-1662px; opacity:0; z-index:-1; }
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefour {
	0%  { left:-1662px; opacity:0; }
	56% { left:-1662px; opacity:0; }
	60% { left:0px; opacity:1; }
	64% { left:0px; opacity:1; }
	76% { left:0px; opacity:1; z-index:0; }
	80% { left:1662px; opacity:0; z-index:0; }
	81% { left:-1662px; opacity:0; z-index:-1; }
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefive {
	0%  { left:-1662px; opacity:0; }
	76% { left:-1662px; opacity:0; }
	80% { left:0px; opacity:1; }
	84% { left:0px; opacity:1; }
	96% { left:0px; opacity:1; z-index:0; }
	100%{ left:1662px; opacity:0; z-index:0; }
}


@keyframes cycle {
	0%  { left:0px; }
	4%  { left:0px; } 
	16% { left:0px; opacity:1; z-index:0; } 
	20% { left:1662px; opacity:0; z-index:0; } 
	21% { left:-1662px; opacity:0; z-index:-1; }
	92% { left:-1662px; opacity:0; z-index:0; }
	96% { left:-1662px; opacity:0; }
	100%{ left:0px; opacity:1; }
	
}
@keyframes cycletwo {
	0%  { left:-1662px; opacity:0; }
	16% { left:-1662px; opacity:0; }
	20% { left:0px; opacity:1; }
	24% { left:0px; opacity:1; } 
	36% { left:0px; opacity:1; z-index:0; } 
	40% { left:1662px; opacity:0; z-index:0; }
	41% { left:-1662px; opacity:0; z-index:-1; } 
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@keyframes cyclethree {
	0%  { left:-1662px; opacity:0; }
	36% { left:-1662px; opacity:0; }
	40% { left:0px; opacity:1; }
	44% { left:0px; opacity:1; } 
	56% { left:0px; opacity:1; } 
	60% { left:1662px; opacity:0; z-index:0; }
	61% { left:-1662px; opacity:0; z-index:-1; } 
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@keyframes cyclefour {
	0%  { left:-1662px; opacity:0; }
	56% { left:-1662px; opacity:0; }
	60% { left:0px; opacity:1; }
	64% { left:0px; opacity:1; }
	76% { left:0px; opacity:1; z-index:0; }
	80% { left:1662px; opacity:0; z-index:0; }
	81% { left:-1662px; opacity:0; z-index:-1; }
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@keyframes cyclefive {
	0%  { left:-1662px; opacity:0; }
	76% { left:-1662px; opacity:0; }
	80% { left:0px; opacity:1; }
	84% { left:0px; opacity:1; }
	96% { left:0px; opacity:1; z-index:0; }
	100%{ left:1662px; opacity:0; z-index:0; }
}



@-o-keyframes cycle {
	0%  { left:0px; }
	4%  { left:0px; }
	16% { left:0px; opacity:1; z-index:0; } 
	20% { left:1662px; opacity:0; z-index:0; }
	21% { left:-1662px; opacity:0; z-index:-1; }
	50% { left:-1662px; opacity:0; z-index:-1; }
	92% { left:-1662px; opacity:0; z-index:0; }
	96% { left:-1662px; opacity:0; }
	100%{ left:0px; opacity:1; }
	
}
@-o-keyframes cycletwo {
	0%  { left:-1662px; opacity:0; }
	16% { left:-1662px; opacity:0; }
	20% { left:0px; opacity:1; }
	24% { left:0px; opacity:1; } 
	36% { left:0px; opacity:1; z-index:0; } 
	40% { left:1662px; opacity:0; z-index:0; }
	41% { left:-1662px; opacity:0; z-index:-1; }  
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-o-keyframes cyclethree {
	0%  { left:-1662px; opacity:0; }
	36% { left:-1662px; opacity:0; }
	40% { left:0px; opacity:1; }
	44% { left:0px; opacity:1; } 
	56% { left:0px; opacity:1; z-index:0; } 
	60% { left:1662px; opacity:0; z-index:0; } 
	61% { left:-1662px; opacity:0; z-index:-1; }
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-o-keyframes cyclefour {
	0%  { left:-1662px; opacity:0; }
	56% { left:-1662px; opacity:0; }
	60% { left:0px; opacity:1; }
	64% { left:0px; opacity:1; }
	76% { left:0px; opacity:1; z-index:0; }
	80% { left:1662px; opacity:0; z-index:0; }
	81% { left:-1662px; opacity:0; z-index:-1; }
	100%{ left:-1662px; opacity:0; z-index:-1; }
}
@-o-keyframes cyclefive {
	0%  { left:-1662px; opacity:0; }
	76% { left:-1662px; opacity:0; }
	80% { left:0px; opacity:1; }
	84% { left:0px; opacity:1; }
	96% { left:0px; opacity:1; z-index:0; }
	100%{ left:1662px; opacity:0; z-index:0; }
}

/* ANIMATION BAR */
@-moz-keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}
@-webkit-keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}
@keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}
@-o-keyframes fullexpand {
    0%, 20%, 40%, 60%, 80%, 100% { width:0%; opacity:0; }
    4%, 24%, 44%, 64%, 84% { width:0%; opacity:0.3; }
   16%, 36%, 56%, 76%, 96% { width:100%; opacity:0.7; }
   17%, 37%, 57%, 77%, 97% { width:100%; opacity:0.3; }
   18%, 38%, 58%, 78%, 98% { width:100%; opacity:0; }	
}


@keyframes cycleup1 {
	0%  { top:0;visibility:visible;}
	6% { top:0;visibility:visible;}
	10% { top:40px; visibility:hidden; }
	24% { top:0; visibility:hidden;  } 
	36% { top:0px; visibility:hidden;  } 
	40% { top:40px;visibility:hidden;}
	41% { top:-30px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
}
@-webkit-keyframes cycleup1 {
	0%  { top:0;visibility:visible;}
	6% { top:0;visibility:visible;}
	10% { top:40px; visibility:hidden; }
	24% { top:0; visibility:hidden;  } 
	36% { top:0px; visibility:hidden;  } 
	40% { top:40px;visibility:hidden;}
	41% { top:-30px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
}

@-o-keyframes cycleup1 {
	0%  { top:0;visibility:visible;}
	6% { top:0;visibility:visible;}
	10% { top:40px; visibility:hidden; }
	24% { top:0; visibility:hidden;  } 
	36% { top:0px; visibility:hidden;  } 
	40% { top:40px;visibility:hidden;}
	41% { top:-30px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
}

@-moz-keyframes cycleup1 {
	0%  { top:0;visibility:visible;}
	6% { top:0;visibility:visible;}
	10% { top:40px; visibility:hidden; }
	24% { top:0; visibility:hidden;  } 
	36% { top:0px; visibility:hidden;  } 
	40% { top:40px;visibility:hidden;}
	41% { top:-30px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
} 


@keyframes cycleup2 {
	0%  { top:-30px;visibility:hidden;}
	3% { top:-30px;visibility:hidden;}
	10% { top:0; visibility:visible; }
	16% { top:0; visibility:visible;  } 
	22% { top:40px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
}
@-webkit-keyframes cycleup2 {
	0%  { top:-30px;visibility:hidden;}
	3% { top:-30px;visibility:hidden;}
	10% { top:0; visibility:visible; }
	16% { top:0; visibility:visible;  } 
	22% { top:40px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
}

@-o-keyframes cycleup2 {
	0%  { top:-30px;visibility:hidden;}
	3% { top:-30px;visibility:hidden;}
	10% { top:0; visibility:visible; }
	16% { top:0; visibility:visible;  } 
	22% { top:40px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
} 

@-moz-keyframes cycleup2 {
	0%  { top:-30px;visibility:hidden;}
	3% { top:-30px;visibility:hidden;}
	10% { top:0; visibility:visible; }
	16% { top:0; visibility:visible;  } 
	22% { top:40px;visibility:hidden;}
	100%{ top:-30px;visibility:hidden;}
} 

.lib .workshops .sessionContainer { border-bottom:solid 1px #ddd; padding-top:8px;}
.lib .workshops .sessionContainer:last-child { border-bottom:none;}
.lib .workshops .workshopTitle { font-weight: 700; width: 100%;}
.lib .workshops .sessionDate { width: 35%; }
.lib .workshops .sessionCampus { width: 20%; }
.lib .workshops .sessionTime { width: 25%; }
.lib .workshops .sessionFocus { width: 10% }
.lib .workshops .sessionFeedback { display: block;  }

.lib .workshops .toggle_Container { border-bottom: 1px solid black; padding-bottom: 25px; margin-bottom: 25px; }

/*SPOTLIGHT*/
li.insyncComp {
    background-position: top 0 left 170px;
    background-color: #0052a0;
}

.acc-1 { padding: 20px 20px 20px 20px; }
.acc-2 { max-width: 1300px; width:auto; }
.acc-3 { margin-top: -75px; background-color: white; padding: 20px; }
.acc-4 { margin: -10px; padding: 0px; }

@media screen and (max-width:600px) {
  .lib #slider div.column { padding: 20px !important; }

h2.insyncComp {
text-align: left;
}

li.insyncComp {
background-position: top 0 right 0;
}


}

@media screen and (max-width: 510px) {
  .lib .navbar-top { margin-left: 10px !important; margin-right: 10px !important; }
  .lib  .search_url_value { display: none; }
}

@media screen and (max-width: 1300px) {
  .lib .feature .container .column { width: 50%; } 
  .lib .feature .layout-content { width: 78% !important; }
  .lib .feature .layout-content > .column > div { width: 100% !important; }
}

@media screen and (max-width: 1019px) {
  .lib .feature .container .column { width: 50%; } 
  .lib .feature .layout-content { width: 100% !important; }
  .lib .feature .layout-content > .column > div { width: 100% !important; }
  .lib .contentpage .layout-content  { width: 100% !important; }
  .lib .contentpage .layout-content > .column > div { width: 100% !important; }
  .lib .searchpage .layout-content  { width: 100% !important; }
  .lib .searchpage .layout-content > .column > div { width: 100% !important; }
  .lib .openinghourspage .layout-content  { width: 100% !important; }
  .lib .openinghourspage .layout-content > .column > div { width: 100% !important; }
}
@media screen and (max-width: 768px) {
  .lib .feature .container .column { width: 100%; } 
  .lib .feature .block-list-grid .item .thumbnail { width: 100%; } 
  .lib .feature .layout-content { width: 100% !important; }
  .lib .feature .layout-content > .column > div { width: 100% !important; }
  .lib .contentpage .layout-content  { width: 100% !important; }
  .lib .contentpage .layout-content > .column > div { width: 100% !important; }
  .lib .searchpage .layout-content  { width: 100% !important; }
  .lib .searchpage .layout-content > .column > div { width: 100% !important; }
  .layout-promotional {display: none;}
  .acc-3 {margin-top: 0; padding: 0;}
  .breadcrumb {margin-top: -20px !important;}

  .lib .globalNavIcons :checked#globalMenuCheck ~ .globalMenuDropdown  { height: 350px; }
}

